System updates / Maintenance Internet Explorer 9 is no longer supported

TradingView will stop supporting Internet Explorer 9 since 20th of May, 2016.

Our charts require WebSocket technology, that is not available in IE9. Previously we had been using alternative ways to make our charts work in IE9, however it has become too problematic recently. Please make sure that you updated your browser.

We recommend the following browsers supporting all modern technologies:

May 19, 2016
spread the love